Subject: Expunge folder while reading mail

From: Steven Sietz <[email-masked]>
Date: Wed, 23 Feb 1994 14:13:46 -0500 (EST)

I am attempting to convert over from emacs RMAIL to pine since it has 
better support for folders, addressing, and other goodies.  However, I 
can't get over the urge to be able to expunge mail while reading 
messages (not from the index).  RMAIL's behavior was that while viewing a 
message, the expunge command would expunge all mail in the folder and 
display the first message not expunged.  In pine, I must go back to the 
mail index and then do the expunge.

I rely on expunge because I generally don't like to keep any mail in my 
INBOX so that xbiff reflects no new mail.

		  -Steven Sietz-

	        [email-masked]
	     Martin Marietta Corporation       (formerly GE Aerospace - GESD)
	    Government Electronic Systems
		  Moorestown, NJ